/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Evernote에 오신 것을 환영합니다";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "다음 팁을 참고해 모든 것을 기억하고 Evernote를 더 효과적으로 활용하세요.";



/* Checklist item "Create notes": name */
"createNote-name" = "노트 만들기";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "노트 만들기";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "오프라인 상태에서도 텍스트, 이미지, 체크박스, 문서, 오디오 등을 추가하세요.";



/* Checklist item "Search your notes": name */
"search-name" = "노트 검색";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "노트 검색";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "콘텐츠, 위치별로 노트를 검색할 수 있도록 키워드를 입력하세요. Evernote를 통해 이미지에 입력된 텍스트와 직접 필기한 텍스트 모두를 검색할 수 있습니다.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Evernote 계정 동기화";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote는 자동으로 동기화합니다.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "언제 어디서든 모든 모바일 기기로 회원님의 노트에 액세스해 보세요.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "알리미 설정";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "알리미 설정";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "알리미를 설정해 노트를 목록 상단에 고정시키세요. 마감일을 추가하면 알림 및 이메일 알림을 수신할 수 있습니다. 작업이 완료되면 노트를 완료됨으로 표시하세요.";



/* Checklist item "Share notes": name */
"shareNote-name" = "노트 공유";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "이 노트 공유";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Evernote를 벗어나지 않고 친구와 동료들의 피드백을 받으세요. 또는 링크를 복사해 이 노트를 공유하세요.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Evernote에 오신 것을 환영합니다";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "다음 팁을 참고해 모든 것을 기억하고 Evernote를 더 효과적으로 활용하세요.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "바로가기 만들기";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "바로가기 만들기";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "노트, 노트북 또는 태그를 사이드바로 끌어 간편하게 액세스할 수 있는 바로가기를 만들 수 있습니다.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "위치별로 노트 보기";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "위치별로 노트 보기";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "아름다운 Atlas 보기를 통해 노트가 생성된 위치를 기준으로 노트를 찾아볼 수 있습니다.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "함께 작업하기";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "함께 작업하기";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "친구, 가족, 동료와 노트북을 공유하여 더 많은 작업을 함께 해 보세요.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "정보를 더 빠르게 검색";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "정보를 더 빠르게 검색";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "검색어를 완전히 입력하기 전에 제안된 검색 결과를 확인할 수 있습니다.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Web Clipper 설치하기";

"installClipper_B-name" = "Web Clipper 설치하기";

"installClipper_C-name" = "Web Clipper 설치하기";

"installClipper_D-name" = "Web Clipper 설치하기";
